<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <link rel="stylesheet" href={{ url_for('static', filename='last/last.css')}}
    />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>

  <body class="crt-green box-green-glow scanlines">
    <main>
      <nav class="crt-green">
        <a href="#about">About</a>
        <a href="#resume">Resume</a>
        <a href="#sides">Sides</a>
        <a href="#contact">Contact</a>
      </nav>
      <section id="myname">
        <h1>Pau</h1>
        <h1>Galopa</h1>
      </section>
      <section>
        <h1 id="about">{About me}<span class="blink">_</span></h1>
        <p>
          A computer science student who is still a blank slate, waiting to see
          where my passion for software takes me. Although I haven't been able
          to specialize in something concrete yet, my attention is more focused
          on low-level programming, old or limited hardware and game
          development.<br />When I'm not in front of a computer I enjoy riding
          my motorbike, cooking, climbing and watching ducks.
        </p>
      </section>
      <section>
        <h1 id="resume">{Resume}<span class="blink">_</span></h1>
        <p>
          Since my interest in software is recent my knowledge have to yet
          mature, here some of the things I know about and at what degree:<br />
        </p>
        <details>
          <summary>Skills & Technologies</summary>
          <div>
            <div id="skills">
              <p>PYTHON: * * * * <span class="dark">*</span></p>
              <p>C++: * * * <span class="dark">* *</span></p>
              <p>C: * * * <span class="dark"> * *</span></p>
              <p>SQL: * * * <span class="dark">* *</span></p>
              <p>HTML5: * * * <span class="dark">* *</span></p>
              <p>UML: * * * <span class="dark">* *</span></p>
              <p>CSS3: * * * <span class="dark">* *</span></p>
              <p>GIT: * * <span class="dark">* * *</span></p>
              <p>GO: * <span class="dark">* * * *</span></p>
              <p>V: * <span class="dark">* * * *</span></p>
            </div>
            <div id="skills-legend">
              <p>* <span class="dark">* * * *</span> :</p>
              <p>
                <b>Familiarized;</b> I've read about it, I've dived gently into
                de documentation and even tested it a little bit.
              </p>
              <p>* * <span class="dark">* * *</span> :</p>
              <p>
                <b>Comfotable;</b> I've spent enough time in the docs and using
                it to feel comfortable with it, even done some side micro
                projects to learn about it but still, a lot to learn.
              </p>
              <p>* * * <span class="dark">* *</span> :</p>
              <p>
                <b>Average Enjoyer;</b> I know it farily well but with a lot to
                learn yet. I've made (or could make) something functional and
                decent with it.
              </p>
              <p>* * * * <span class="dark"> *</span> :</p>
              <p>
                <b>Skilled;</b> I've made something complex with it or I feel
                proficient with it. I could answer StackOverflow answers about
                it but never done or worked with it professionally.
              </p>
              <p>* * * * * :</p>
              <p>
                <b>Professional;</b> I've worked with it profesionally for more
                than a year.
              </p>
            </div>
          </div>
        </details>
        <details>
          <summary>Download my Resume</summary>
          <p>
            <a href="">Option 1</a>: contains only Computer Science related
            jobs.
          </p>
          <p>
            <a href="">Option 2</a>: contains only non Computer Science related
            jobs.
          </p>
        </details>
      </section>
      <section>
        <h1 id="sides">{Sides}<span class="blink">_</span></h1>
        <p>Here I'll put my side projects:</p>
        <ul id="sides">
          {%for side in sides%}
          <li>
            {%for k, v in side.items()%}
              {% if k == "Name" %}
                <p>{{k}}: {{v}}</p>
              {% else %}
                <p><a href="{{v}}">{{k}}</a></p>
              {% endif %}
            {% endfor %}
          </li>
          {% endfor %}
        </ul>
      </section>
      <section>
        <h1 id="contact">{Contact}<span class="blink">_</span></h1>
        <form class="contact-form" action="/" method="post">
          <div class="form-fields">
            <label>NAME: </label>
            <input type="text" name="name" placeholder="name" required/>
            <label>EMAIL: </label>
            <input type="text" name="mail" placeholder="email" required/>
            <label>MESSAGE: </label>
            <textarea type="text" name="message" placeholder="Message?" maxlength="500"></textarea>
          </div>
          <div class="form-buttons">
            <button class="crt-green" type="submit">S E N D</button>
            <button class="crt-green" type="reset">C L E A R</button>
          </div>
        </form>
      </section>
    </main>
  </body>
</html>
